### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
MargrabeOption::arguments Class Reference

Extra arguments for Margrabe option. More...

`#include <ql/experimental/exoticoptions/margrabeoption.hpp>`

Inheritance diagram for MargrabeOption::arguments:
[legend]

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

Integer | Q1
Integer | Q2

## Detailed Description

Extra arguments for Margrabe option.